<?php
	
	include '../../conexion/conn.php';
	
		$rs = mysql_query("SELECT * from cal_parametros");
	
		$strDgjava="";
	while($row = mysql_fetch_array($rs)){		
		$id_parametro=$row['id_parametro'];
				
		//BOTON ELECCIONES POR SI EN ALGUN MOMENTO SE DEBA INTEGRAR
		//<a href="#" class="easyui-linkbutton" iconCls="icon-combobox" plain="true" onclick="detEleccion('.$id_parametro.')">Det Elecciones</a>
		
		$url="'sqllistarDef.php?id_norma='+id_norma+'&id_parametro=".$id_parametro."'";
		
		$strDgjava .= "$('#dgDef".$id_parametro."').datagrid({  
	    url:".$url."
		});"; 	
	}
	
?>
